Subject: Ticket Assigned - Delivery adress issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Sep 2022 04:02:24 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery adress issue Hello,

I was meant to receive a delivery today but it was not delivered as there
was an "address issue"

I believe it may be because of the wrong area, I am living in town square
apartments and don't know the area but the closest area is Mudon.

my order is attached below, just look at the address and not the area.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4924290